Well I am enjoying some of the frustration expressed on the board with ZLM albeit not as much as most of you since I cannot get it installed. I tried installing ZLM 7.2 on default installation SLES10SP1 and installation would fail at Installing component 3 of 10- Resolvable not found. Found TID 3201298 that states SLES 10SP1 was not supported. So I went back and installed on a SLES10 box with default install and received the same error. The only thing I found on it was to remove openLDAP but it was not installed. Can anybody point me in the right direction? Also can I expect to manage Linux ThinClients with this solution?